Notifications
List the current user's stored notifications
GET
/notificationsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Workspace whose inbox should be listed
cursor?string
Opaque pagination cursor
limit?integer
Format
int64Range
1 <= value <= 100Default
30Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/notifications?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/NotificationPage.json", "items": [ { "actions": [ { "href": "string", "kind": "string", "label": "string", "operation": "string", "target_id": "string" } ], "body": "string", "created_at": "2019-08-24T14:15:22Z", "href": "string", "id": "string", "payload_json": "string", "read_at": "2019-08-24T14:15:22Z", "title": "string", "type": "string", "user_id": "string", "workspace_id": "string" } ], "next_cursor": "string", "unread_count": 0}